#!/usr/bin/env python3
"""
Main entry point for Debian Software Manager
"""
import sys
from main_controller import MainController

if __name__ == '__main__':
    app = MainController()
    app.run(sys.argv)
